Apache JMeter

## org.apache.jorphan.gui
Interface JLabeledField

All Known Implementing Classes:
  JLabeledChoice, JLabeledPasswordField, JLabeledRadioI18N, JLabeledTextArea, JLabeledTextField

    public interface JLabeledField

Version:
  $Revision: 804518 $

Method Summary
`void` `addChangeListener(ChangeListener pChangeListener)`
`List<JComponent>` `getComponentList()`
`String` `getText()`
`void` `setLabel(String pLabel)`
`void` `setText(String text)`

Method Detail

### getText

    String getText()

### setText

    void setText(String text)

### setLabel

    void setLabel(String pLabel)

### addChangeListener

    void addChangeListener(ChangeListener pChangeListener)

### getComponentList

    List<JComponent> getComponentList()

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.